Soucis install ver 2.0 et 2.0.1 sur wamp

Trouvez ici tout l'aide dont vous avez besoin concernant le script d'annuaire Arfooo.
Merci de reporter les éventuels bugs trouvés.

Soucis install ver 2.0 et 2.0.1 sur wamp

Messagede shelko » Lun 21 Juin 2010 00:10

Bonjour,
J'ai voulu tester arfooo sur wamp.
Mon install se passe super bien, mais au moment de me connecter à l'admin j'ai cette erreur:
Code: Tout sélectionner
   (1024) TPL: [in line 0]: syntax error: 'lang' modifier does not exist (c_1_main_logIn_tpl.php, line 4)   class.template.php   line 703      20-6-10   22:58

J'ai testé avec les 2 dernière versions, c'est pareil.
Est ce que celà vous dit quelque chose ?
Merci d'avance pour vos réponses.
shelko
 
Messages: 34
Inscription: Lun 21 Juin 2010 00:05


Re: Soucis install ver 2.0 et 2.0.1 sur wamp

Messagede Hexa-67 » Lun 21 Juin 2010 06:30

Salut,
tu as choisi quelle version de php dans wamp?
Chez moi la 5.2.11 fonctionne parfaitement mais pas la 5.3.0!
Avatar de l’utilisateur
Hexa-67
 
Messages: 966
Inscription: Lun 1 Mar 2010 17:59

Re: Soucis install ver 2.0 et 2.0.1 sur wamp

Messagede shelko » Lun 21 Juin 2010 19:07

Je suis en 5.2.11 ça fait pareil avec la 5.3.
shelko
 
Messages: 34
Inscription: Lun 21 Juin 2010 00:05


Retourner vers Installation, aide et report de bugs

 


  • Articles en relation
    Réponses
    Vus
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 0 invités

 
Copyright © arfooo.com  2007 - 2011  -  Tous droits réservés  -  Partenaires de confiance
Sites du groupe: petites annonces gratuites   voyance en direct - tirage tarot   Consultant en référencement
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group | phpBB SEO Traduction par: phpBB-fr.com